Activity log for bug #1734903

Date Who What changed Old value New value Message
2017-11-28 14:52:05 Junien Fridrick bug added bug
2017-11-28 14:55:37 Junien Fridrick bug added subscriber The Canonical Sysadmins
2017-11-29 16:01:29 John A Meinel juju: importance Undecided High
2017-11-29 16:01:29 John A Meinel juju: status New Triaged
2017-11-29 16:01:29 John A Meinel juju: milestone 2.3.1
2017-12-08 15:12:12 Canonical Juju QA Bot juju: milestone 2.3.1
2017-12-10 21:17:41 Tim Penhey juju: milestone 2.3.2
2017-12-12 06:39:25 William Grant bug added subscriber William Grant
2017-12-13 10:37:32 John A Meinel nominated for series juju/2.2
2017-12-13 10:37:32 John A Meinel bug task added juju/2.2
2017-12-13 10:37:32 John A Meinel nominated for series juju/2.3
2017-12-13 10:37:32 John A Meinel bug task added juju/2.3
2017-12-13 10:37:36 John A Meinel juju/2.2: milestone 2.3.2
2017-12-13 10:37:39 John A Meinel juju/2.3: milestone 2.3.2
2017-12-13 10:37:49 John A Meinel juju: milestone 2.3.2
2017-12-13 10:38:07 John A Meinel juju: milestone 2.4-beta1
2017-12-13 10:38:09 John A Meinel juju/2.2: milestone 2.3.2
2017-12-13 10:38:16 John A Meinel juju/2.3: status New In Progress
2017-12-13 10:38:18 John A Meinel juju/2.3: assignee John A Meinel (jameinel)
2017-12-13 10:38:20 John A Meinel juju/2.3: importance Undecided High
2017-12-13 10:38:24 John A Meinel juju/2.2: status New In Progress
2017-12-13 10:38:25 John A Meinel juju/2.2: importance Undecided High
2017-12-13 10:38:27 John A Meinel juju/2.2: assignee John A Meinel (jameinel)
2017-12-13 10:38:30 John A Meinel juju: assignee John A Meinel (jameinel)
2017-12-13 10:38:33 John A Meinel juju: status Triaged In Progress
2017-12-14 01:30:41 Tim Penhey juju/2.2: milestone 2.2.7
2017-12-14 01:30:46 Tim Penhey juju/2.2: status In Progress Fix Committed
2017-12-15 18:49:49 Canonical Juju QA Bot juju/2.2: status Fix Committed Fix Released
2018-01-09 04:41:35 John A Meinel juju/2.3: status In Progress Fix Committed
2018-01-16 19:19:05 Canonical Juju QA Bot juju/2.3: status Fix Committed Fix Released
2018-01-22 03:51:36 Anastasia juju: status In Progress Fix Committed
2018-07-10 22:20:34 Anastasia juju: status Fix Committed Fix Released